let current ="develop";
const accountInfo =wx.getAccountInfoSync();
current = accountInfo.miniProgram.envVersion;

const api={
	develop:"https://106.15.49.231/test-api", // 开发
	trial:"https://api-test.catmdogd.com/test-api", //测试
	release:"https://api.catmdogd.com/prod-api", // 线上
}

const currentUrl = api[current];
export {currentUrl};